from django.template import Context
from django.template.loader import get_template

from adminaudit.management.commands import AdminAuditBaseCommand


class Command(AdminAuditBaseCommand):

    help = "Report the latest admin tasks performed."

    def handle(self, *args, **kwargs):
        template = get_template("adminaudit/report.txt")
        context = Context(self.context_data())

        print template.render(context)
